<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>Tabla con JavaScript</title>

    <style>
        table {
            width: 100%;
            border: 1px solid pink;
        }

        th,
        td {
            width: 25%;
            border-radius: 2px;
            text-align: left;
            vertical-align: top;
            border: 1px solid palevioletred;
            border-collapse: collapse;
            padding: 0.3em;
            caption-side: bottom;
            background: plum;
        }

        caption {
            padding: 0.3em;
            color: #fff;
            background: #000;
        }
    </style>
</head>

<body>
    <center><h1>Tabla con JavaScript</h1></center>

    <table>
        <thead>
            <tr>
                <th>personID</th>
                <th>name</th>
                <th>city</th>
                <th>phoneNo</th>
            </tr>
        </thead>
        <tbody id="cuerpoTabla">

        </tbody>
    </table>
    <script src="script.js">
    </script>
</body>

</html>